PDA

View Full Version : Status of Screamernet in 11.5?



egearbox
03-02-2013, 04:08 PM
Anybody out there using Screamernet/LWSN, or has everyone moved on to some Cool New Thing? I'm just setting it up again after a hiatus, and in looking at the forums (and the docs) it seems that all Screamernet activity seems to have...er... stopped.

Is the setup still the same in 11.5? I know that the config files have moved to a different location. Anything else different?

Cageman
03-02-2013, 04:36 PM
http://forums.newtek.com/showthread.php?129912-VideoTutorial-ScreamerNET-without-third-party-tools&highlight=

:)

egearbox
03-03-2013, 10:04 PM
Thanks - I was able to get it working after some plugin headaches. I appreciate the response!

Airwaves
03-11-2013, 04:36 PM
http://forums.newtek.com/showthread.php?129912-VideoTutorial-ScreamerNET-without-third-party-tools&highlight=

:)

I have my screamernet setup as your instructions show. However I ran into problems when I updated the computer to 11.5 from 11.03. I went through the videos and thought I made all the changes needed but I get an error on the nodes saying
Can't open reply file "O:\Sn_Command\ack1"

I am wondering what changes I need to make for the new version?

paulhart
03-14-2013, 06:41 PM
After frustration some time ago with "Screamernet" (app well named??) I switched over to using Amleto, never looked back. It is now (for some time now) free, and being maintained with updates. Much easier, and uses LWSN without and "Screaming."
Paul

paulhart
03-14-2013, 06:43 PM
After frustration some time ago with "Screamernet" (app well named??) I switched over to using Amleto, never looked back. It is now (for some time now) free, and being maintained with updates. Much easier, and uses LWSN without and "Screaming."
Paul

- - - Updated - - -

After frustration some time ago with "Screamernet" (app well named??) I switched over to using Amleto, never looked back. It is now (for some time now) free, and being maintained with updates. Much easier, and uses LWSN without and "Screaming."
Paul

ksnoad
05-27-2013, 02:14 PM
Just updating Butterfly from rendering LW11.03 to LW11.5 and getting this error...

114538

Working fine with 11.03 and can switch controller configs back and it still works but only 11.03 scenes only.

But when running 11.5 neither 11.03 or 11.5 scenes work. Both crash the nodes with the above error.

Any ideas?

Kev xx

egearbox
05-27-2013, 07:23 PM
Just updating Butterfly from rendering LW11.03 to LW11.5 and getting this error...

114538

Working fine with 11.03 and can switch controller configs back and it still works but only 11.03 scenes only.

But when running 11.5 neither 11.03 or 11.5 scenes work. Both crash the nodes with the above error.

Any ideas?

Kev xx

I'm guessing you don't have 11.5 installed on all the nodes and it's grabbing the wrong version of core.dll, trying to use the one from the 11.03 install instead of the one from the 11.5 install. I solved some problems by installing 11.5 on my render nodes - not additional licenses or anything but just having the binaries on each box.

Hope this helps.

ksnoad
05-28-2013, 03:26 PM
Hmmm, but we have never had any LW installed on the nodes.

Thinking it's a LW 11.5 issue.

Thanks for the reply, still thinking.

Kev xx

Phil
05-29-2013, 06:44 AM
Hmmm, but we have never had any LW installed on the nodes.

Thinking it's a LW 11.5 issue.

Thanks for the reply, still thinking.

Kev xx

Since 11.0, it's been required to actually install LW on nodes because of various support files that need to be installed. It's possible, after that, to run ScreamerNet from a network location (you can either ignore or nuke the locally installed LW folder, but I'm not sure if uninstalling might remove some of the support files). This is by-design and intended behavior that breaks previous assumptions about portability of the application.

Spinland
05-29-2013, 06:54 AM
For what it's worth I've had a lot of success in my little "farm" using Smedge. It can be spendy ($100 per render node, though no limit on cores per node) but has been pretty reliable and is compatible with a lot of 3D apps including LW and Maya. My options are limited to what runs on Macs.

DaveyWaver
04-05-2014, 06:13 PM
Hi,

May I ask, have you had any success using Amleto over a wifi connection ?

I can only connect one node machine to my workstation machine.

I can't connect any machines over wifi. Have you had similar problems ?

DaveyWaver